Subject: [IGSMAIL-2573] MKEA, poor data quality d309-d312
From: Dave Stowers
Date: Mon, 8 Nov 1999 10:13:34 PST

******************************************************************************
IGS Electronic Mail      Mon Nov  8 10:13:34 PST 1999      Message Number 2573
******************************************************************************

Author: Dave Stowers
Subject: MKEA, poor data quality d309-d312

Dear Colleagues,

Please avoid use of MKEA (Mauna Kea) data from November 5, 1999
(doy 309) through November 8, 1999 (doy 312). The data is quite
poor and should be treated as suspect. Subsequent data from this site
will be temporarily unavailable until the problem is resolved
(hopefully, by tomorrow).

We apologize for any inconvenience caused.

-dave

[Mailed From: Dave Stowers <[email-masked]>]